All operations
SALESQUOTE
Downloads the specified document associated with a sales quote.
GET
/api/v2/sales-quote/{salesQuoteId}/documents/{documentId}/downloadAuthentication
Choose one supported method for this request.
Parameters
salesQuoteIdpathinteger · int32requiredThe unique identifier of the sales quote containing the document to download. Must be greater than or equal to 1.
documentIdpathinteger · int32requiredThe unique identifier of the document to download. Must be greater than or equal to 1.
Responses
OK
fileContentsstring · bytecontentTypestringnullablefileDownloadNamestringnullablelastModifiedstring · date-timenullableenableRangeProcessingboolean